///////////////////////////////////////////////////////////////////////
//								Lang ro
//						denyxp32 : Code	Translate
///////////////////////////////////////////////////////////////////////
SEARCH_STRING	Caută termen
LOADING_STRING	Încărcare ...
OBTAIN_POINT_STRING	Obține
PLAYER_DATA_STRING	Datele jucătorului
HOME_STRING	Bun venit
NEW_ITEMS_LABEL	Intrări noi
CHOOSE_SERVER_LABEL	Alegerea serverului
SELECT_SERVER_LABEL	Alege server
CHOOSE_CHARACTER_LABEL	Alegerea caracterului
NO_CHARACTER_LABEL	Nimic selectat
SAVE_LABEL	Salvează
PARAM_LABEL	Setări
SERVER_LABEL	Server
CHAR_LABEL	Caracter
DISPLAY_LABEL	Arată
FAQ_LABEL	FAQ - Întrebări puse frecvent
FAQ_TEXT	Aici veți găsi răspunsurile pentru toate întrebările puse frecvent.
MYSQL_ERROR	Eroare de conexiune la baza de date, verificați setările de conectare.

WARRIOR_LABEL	Războinic
ASSASSIN_LABEL	Ninja
SURA_LABEL	Sura
SHAMANE_LABEL	Shaman

KEYWORD_SEARCH_LABEL	Caută cuvânt

COUNT_LABEL	unitate (s)
PRICE_LABEL	preț
BUY_LABEL	achiziționează
BUY_SUGGESTION_LABEL	Sugestii de achiziție
BUY_SUCCESS_LABEL	Proces de achiziție terminat
BUY_SUCCESS_TEXT_LABEL	Acest item a fost adăugat contului dvs. cu succes.
RETURN_TO_ITEM_LABEL	Înapoi la obiect
SECOND_MONEY_GIVE_LABEL	Dacă cumperi acest obiect vei primi
DISCOUNT_LABEL	Reducerea ta
SAVE_MONEY_LABEL	Economisești

MY_LAST_BUY_LABEL	Achizițiile mele
ITEM_BUY_THE_LABEL	Obiecte achiziționate
FOR_LABEL	pentru
MORE_INFORMATION_LABEL	Mai multe informații
DETAIL_LABEL	Detalii

BUY_ERROR_LABEL	A apărut o eroare în timpul achiziției .
BUY_ERROR_TEXT_LABEL	Este posibil să nu aveți destule credite pentru a cumpăra acest obiect.

ERROR_LABEL	Eroare
ERROR_TEXT_LABEL	A apărut o eroare .

LAST_30_BUY_LABEL	Achiziții în ultimele 30 de zile
ADMIN_LABEL	Administrare
ADMIN_TEXT_LABEL	Aici puteți modifica toate setările iShop .

ADD_CAT_LABEL	Adaugă categorie
ADD_CAT_TEXT_LABEL	Pentru a adăuga o categorie scrie numele și tipul ei
ADD_CAT_SUCCESS_LABEL	Categoria a fost adăugată cu succes
ADD_CAT_FAIL_LABEL	A apărut o eroare în crearea categoriei
MODIFY_CAT_LABEL	Editează categoria
MODIFY_CAT_TEXT_LABEL	Pentru a edita categoria, selectează categoria
MODIFY_CAT_SUCCESS_LABEL	Categoria a fost editată cu succes
MODIFY_CAT_FAIL_LABEL	A apărut o eroare în editarea categoriei
CAT_NAME_LABEL	Numele categoriei
CAT_TYPE_LABEL	Tipul clasei
ADD_ITEM_LABEL	Adaugă obiect
ADD_ITEM_TEXT_LABEL	Pentru a adăuga un obiect , scrie VNUM al acestuia
CREATE_LABEL	Crează
MODIFY_LABEL	Schimbă
ADD_LABEL	Adaugă
MODIFY_ITEM_LABEL	Editează subiect
MODIFY_ITEM_TEXT_LABEL	Modifică obiect

ITEM_LABEL	Obiecte
NAME_LABEL	Nume
STACK_ITEM_LABEL	Obiecte stackabile ?
NO_LABEL	Nu
YES_LABEL	Da
CATEGORIE_LABEL	Categorie
TYPE_LABEL	Tip
MALE_LABEL	Bărbat
FEMALE_LABEL	Femeie
VERIFY_VNUM_LABEL	Verifică VNUM
SEXE_RESTRICTION_LABEL	Restricție sex
RACE_RESTRICTION_LABEL	Restricție rasă
LEVEL_RESTRICTION_LABEL	Restricțtie nivel minim
VNUM_LABEL	Vnum
PRICE_COUNT_LABEL	Preț / Număr
IMAGE_URL_LABEL	URL imagine

ITEM_TIME_LABEL	Obiect cu timp
ITEM_TIME_INPUT_LABEL	Dacă da , cât de mult
SECOND_LABEL	Secunde
MINUTE_LABEL	Minute
HOUR_LABEL	Ore
DAY_LABEL	Zile

SOCKET_TIME_LABEL	Timp socket ( Nu sunteți sigur ? Nu atingeți . )
DESCRIPTION_LABEL	Descriere

ITEM_ADD_SUCCESS_LABEL	Obiectul a fost adăugat cu succes
ITEM_ADD_FAIL_LABEL	Eroare, verifică informațiile

ITEM_MODIFY_SUCCESS_LABEL	Obiectul a fost editat cu succes
ITEM_MODIFY_FAIL_LABEL	Eroare, verifică informațiile

ADD_ITEM_LABEL	Adaugă obiect